/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/* backup of global styles for slider */

.slider-header-text {
font-size: 40px;
line-height: 40px;
font-weight: 800;
font-family: 'Open Sans';
color: #666666;
}

.slider-sub-text {
color: #A0CE4E;
font-size: 22px; 
line-height: 34px;
font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}

.slider-block-green{
			position: absolute; 
			color: #ffffff; 
			text-shadow: none; 
			font-size: 22px; 
			line-height: 34px; 
			padding: 0px 10px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#A0CE4E;	
			font-family: PTSansRegular, Arial, Helvetica, sans-serif;
	}

td.cellContent
{
	text-align : left;
	vertical-align : top;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-weight : normal;
}

.padright {
padding-right: 5px;
}